*** Settings ***
Resource    resources/common.resource 
Suite Setup  Open browser to home page 
Suite Teardown  Close browser

*** Test Cases *** 
Go to home page
    Wait Until Page Contains    Hello